@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');

/* configuracion general */
*{
    font-family: 'Poppins', sans-serif;
}

body{
    background-color: #FECE07;
}

/* estilos de menu */
.navbar{
    background: #FECE07;
}

.navbar img{
    width: 200px;
}

.navbar a{
    font-weight: 500;
    font-size: 18px;   
}

.navbar .collapse a:hover{
    background: #FECE07;
}

.navbar .collapse a:active{
    background: #9f8106;
}

/* estilo al carousel */
.carousel-item{
    min-height: 400px;
}

.carousel-caption{
    bottom: 120px;
    z-index: 2;
}

.carousel-item img{
    height: calc(100vh - 20px);
}

.carousel-caption h5{
    font-size: 50px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 25px;
    color: #FECE07;
}

.carousel-caption p{
    width: 60%;
    font-weight: 600;
    margin: 10px auto;
    font-size: 18px;
}

.carousel-inner::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

/* inicio de la configuracion responsible */
@media(max-width: 767px){

    .carousel-item{
        min-height: 500px;
    }

    .carousel-item img{
        height: 500px;
    }

    .carousel-caption{
        bottom: 30px;
    }

    .carousel-caption h5{
        font-size: 30px;
        margin-top: 0;
    }

    .carousel-caption p{
        width: 100%;
        font-size: 16px;
    }

    .services{
        padding: 30px 0;
    }

    .product{
        padding: 30px 0 0 0;
    }

    .banner{
        margin-bottom: 30px;
    }
}